uuid: 08c982d7-5ee8-40fe-b74f-f16a6e548ef0
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.search
    - views.view.search
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
id: exposedformsearchpage_1
theme: octavia
region: header_search
weight: 0
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: search
